Bug 1003166 - [abrt] rhythmbox-2.99.1-1.fc19: standard_malloc: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.99.1-1.fc19: standard_malloc: Process /usr/bin/rhythmbox w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:07116e5a4b33116cd5e665c3d80...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-31 07:15 EDT by z.perutka
Modified: 2015-02-17 12:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:00:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.12 KB, text/plain)
2013-08-31 07:15 EDT, z.perutka
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-31 07:15 EDT, z.perutka
no flags Details
File: core_backtrace (16.49 KB, text/plain)
2013-08-31 07:15 EDT, z.perutka
no flags Details
File: dso_list (22.46 KB, text/plain)
2013-08-31 07:15 EDT, z.perutka
no flags Details
File: environ (1.59 KB, text/plain)
2013-08-31 07:15 EDT, z.perutka
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-31 07:15 EDT, z.perutka
no flags Details
File: maps (64.93 KB, text/plain)
2013-08-31 07:15 EDT, z.perutka
no flags Details
File: open_fds (258 bytes, text/plain)
2013-08-31 07:15 EDT, z.perutka
no flags Details
File: proc_pid_status (793 bytes, text/plain)
2013-08-31 07:15 EDT, z.perutka
no flags Details
File: var_log_messages (225 bytes, text/plain)
2013-08-31 07:15 EDT, z.perutka
no flags Details

  None (edit)
Description z.perutka 2013-08-31 07:15:03 EDT
Version-Release number of selected component:
rhythmbox-2.99.1-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: standard_malloc
executable:     /usr/bin/rhythmbox
kernel:         3.10.9-200.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 standard_malloc at gmem.c:85
 #8 g_malloc at gmem.c:159
 #9 g_strdup at gstrfuncs.c:364
 #10 g_filename_from_uri at gconvert.c:1965
 #11 g_daemon_vfs_get_file_for_uri at gdaemonvfs.c:412
 #12 g_vfs_get_file_for_uri at gvfs.c:133
 #13 g_file_new_for_uri at gfile.c:6107
 #14 stat_thread_main at rhythmdb.c:824
 #15 g_thread_proxy at gthread.c:798
 #17 clone at ../sysdeps/unix/sysv/linux/i386/clone.S:131
Comment 1 z.perutka 2013-08-31 07:15:07 EDT
Created attachment 792400 [details]
File: backtrace
Comment 2 z.perutka 2013-08-31 07:15:10 EDT
Created attachment 792401 [details]
File: cgroup
Comment 3 z.perutka 2013-08-31 07:15:14 EDT
Created attachment 792402 [details]
File: core_backtrace
Comment 4 z.perutka 2013-08-31 07:15:17 EDT
Created attachment 792403 [details]
File: dso_list
Comment 5 z.perutka 2013-08-31 07:15:20 EDT
Created attachment 792404 [details]
File: environ
Comment 6 z.perutka 2013-08-31 07:15:23 EDT
Created attachment 792405 [details]
File: limits
Comment 7 z.perutka 2013-08-31 07:15:26 EDT
Created attachment 792406 [details]
File: maps
Comment 8 z.perutka 2013-08-31 07:15:29 EDT
Created attachment 792407 [details]
File: open_fds
Comment 9 z.perutka 2013-08-31 07:15:32 EDT
Created attachment 792408 [details]
File: proc_pid_status
Comment 10 z.perutka 2013-08-31 07:15:36 EDT
Created attachment 792409 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:40:16 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:00:23 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.